﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HTML GENERAL 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
html,body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, form, input
{
    margin: 0px;
    padding: 0px;
}

body
{
  	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 111.3%;
	line-height:18px;
	text-align: left;
	color: #000000; 
	background:#000000;
    max-width: 2000px;    
}

strong
{
    font-size:1em;
    font-weight:bold;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	ANCHORS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

a
{
    color: #00FFFF;
    text-decoration: underline;
}

a:hover
{
	color: #00FF00;
	text-decoration: underline;
}

a img
{
	border: 0;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HEADINGS & TEXT

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

ul, ol
{
	margin:0px;
	padding:0px;
	padding-left:28px;
}

h1
{
  font-family: "Franklin Gothic Medium" , Tahoma, Arial;
  font-size: 1.692em;
  color: #FFFF00;
  font-weight: normal;
  line-height: 26px;
  letter-spacing: normal;
  margin-top: 25px;
  margin-bottom: 15px;
}

h2
{
  margin:0px;
  padding:0px;
  margin-top:15px;
  margin-bottom:10px;
  font-family: "Franklin Gothic Medium" , Tahoma, Arial;
  font-size: 1.385em;
  color: #FFFF00;
  font-weight: normal;
  line-height: 18px;
  letter-spacing: normal;
}

h4
{
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 12px;
  margin-top: 0;
}
h5
{
  font-size: 0.846em;
  font-weight: bold;
  margin-bottom: 7px;
  margin-top: 16px;
}
h6
{
  font-style: italic;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 2px;
  display: block;
  font-size: 0.846em;
  margin-bottom: 0px;
}
h7
{
  font-family: "Franklin Gothic Medium" , Tahoma, Arial;
  font-size: 1.692em;
  color: #197f00;
  font-weight: bold;
  line-height: 26px;
  letter-spacing: normal;
  margin-top: 20px;
  margin-bottom: 15px;
}
h8
{
  font-weight: bold;
  margin-bottom: 2px;
  display: block;
  font-size: 0.846em;
}

p
{
      color: #FFFF00;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	TABLES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

td
{
    vertical-align: top;
}

table.details
{
	margin: 0px;
	padding:0px;
	color: #333;
	border-collapse: collapse;
}

table.details td.title
{
	white-space:nowrap;
	padding: 4px 14px 3px 8px;
	vertical-align:top;
}

table.details td.data-item
{
	padding: 4px 4px 8px 8px;
	vertical-align:top;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MISC. CLASSES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.clear
{
	border: medium none;
	clear: both;
	float: none;
	font-size: 0;
	height: 0;
	line-height: 0;
}

.transparent 
{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}